---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020251222071837
  context: 9edba152
  arch: x86_64
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: d31560dca22cdd2e2cdd100f00056a1d66675cf3
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: 2c099b23f232e588648c34f040589a09836ce2cc
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: a76402f86fae47832469f22364afafe91422ed8d
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - httpd-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.src
    - httpd-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - httpd-debuginfo-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - httpd-debugsource-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - httpd-devel-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - httpd-filesystem-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.noarch
    - httpd-manual-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.noarch
    - httpd-tools-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - httpd-tools-debuginfo-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - mod_http2-0:1.15.7-10.module_el8.10.0+4044+ea5f78b1.4.src
    - mod_http2-0:1.15.7-10.module_el8.10.0+4044+ea5f78b1.4.x86_64
    - mod_http2-debuginfo-0:1.15.7-10.module_el8.10.0+4044+ea5f78b1.4.x86_64
    - mod_http2-debugsource-0:1.15.7-10.module_el8.10.0+4044+ea5f78b1.4.x86_64
    - mod_ldap-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - mod_ldap-debuginfo-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - mod_md-1:2.0.8-8.module_el8.10.0+4088+57f011c1.2.src
    - mod_md-1:2.0.8-8.module_el8.10.0+4088+57f011c1.2.x86_64
    - mod_md-debuginfo-1:2.0.8-8.module_el8.10.0+4088+57f011c1.2.x86_64
    - mod_md-debugsource-1:2.0.8-8.module_el8.10.0+4088+57f011c1.2.x86_64
    - mod_proxy_html-1:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - mod_proxy_html-debuginfo-1:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - mod_session-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - mod_session-debuginfo-0:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - mod_ssl-1:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
    - mod_ssl-debuginfo-1:2.4.37-65.module_el8.10.0+4088+57f011c1.7.x86_64
...
